Description

Hello,

We use Redmine as a development ticket system and a help desk system.

We would like to be able to change the author in Redmine 2.3.0, so that if a user emails us directly we can CC that user via email.

We thought that adding them as a watcher would solve this problem but the current roles/permissions we have set for

users/customers will not carbon copy the user when we make a ticket for them (see attached screen shot of role).

I have seen similar tickets but nothing for RM version 2.3.0

In addition, we thought that the wathcers plugin would solve this issue, but they way our roles are set up (see screen shot) if we add

a customer to the ticket they can login to RM to see the tickets that they have been added as watcher, but they will not be CC'ed via

email ?

It would be nice just to have an option to CC anyone from our list, because that is all we really want to do.

The watchers plug-in would work for us but I would have to give the customers group the "Manage Issue Categories" permissions. I

dont want to do that because if the outside users were to log in to RM they would have full access to view all open tickets under the

user support project.

Like I said I have looked at many ticket on the Wiki, but nothing seems to work for us.

#5159 and all the tickets under this main one.

#3799

Please advise.

Related issues:

Is duplicate of Redmine - Feature #1739: Add ability to change issue author Reopened 2008-08-04

History

#1 - 2013-07-22 08:53 - Toshi MARUYAMA

- Description updated

#2 - 2013-07-22 08:54 - Toshi MARUYAMA

- Related to Feature #1739: Add ability to change issue author added

#3 - 2013-07-22 08:55 - Toshi MARUYAMA

- Related to deleted (Feature #1739: Add ability to change issue author)

#4 - 2013-07-22 08:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1739.

#5 - 2013-07-22 08:56 - Toshi MARUYAMA

- Is duplicate of Feature #1739: Add ability to change issue author added

2025-05-16 1/2

https://www.redmine.org/issues/5159
https://www.redmine.org/issues/3799
https://www.redmine.org/issues/1739
